/*     131511 : 이미지      */
.img__131511__ {max-width:100%}
.img__131511__ * {box-sizing:border-box}
.img__131511__ a {display:block;vertical-align:top}
.img__131511__ img {width:px;vertical-align:top}

/*     131512 : 실선      */
.solid_line__131512__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__131512__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131512__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131512__ {height:25px;}
}

/*     131515 : 타이틀 텍스트      */
.title__131515__ {font-size:0}
.title__131515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131515__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__131515__.style_top p {padding-top:10px}
.title__131515__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__131515__.style_right p {padding-right:14px}
.title__131515__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__131515__.style_bottom p {padding-bottom:12px}
.title__131515__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__131515__.style_left p {padding-left:14px}
.title__131515__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__131515__.style_circle1 p {padding-left:18px}
.title__131515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131515__.style_circle2 p {padding-left:18px}
.title__131515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131515__ p {font-size:16px}
	.title__131515__.style_top p:before {width:16px}
	.title__131515__.style_right p:before {height:16px}
	.title__131515__.style_bottom p:before {width:16px}
	.title__131515__.style_left p:before {height:16px}
}

/*     131516 : 뉴스기사 출력 - 웹진 + 목록형      */
.pm-gisa_webzine_list__131516__ * {box-sizing:border-box}
.pm-gisa_webzine_list__131516__ a {display:block;color:#333}
.pm-gisa_webzine_list__131516__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_webzine_list__131516__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_webzine_list__131516__ li {position:relative;border-bottom:1px solid #ccc}
.pm-gisa_webzine_list__131516__ li:first-child {border-top:1px solid #ccc}
.pm-gisa_webzine_list__131516__ li > a,
.pm-gisa_webzine_list__131516__ li > div {display:table;width:100%;table-layout:fixed}

.pm-gisa_webzine_list__131516__ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_webzine_list__131516__ dl:after {content:'';display:block;clear:both}

.pm-gisa_webzine_list__131516__ .webzine > a,
.pm-gisa_webzine_list__131516__ .webzine > div {padding:12px 10px}
.pm-gisa_webzine_list__131516__ .webzine .figure {display:table-cell;width:120px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine_list__131516__ .webzine .figure > div {padding:1px}
.pm-gisa_webzine_list__131516__ .webzine .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_webzine_list__131516__ .webzine dl dt {text-align:left}
.pm-gisa_webzine_list__131516__ .webzine dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_webzine_list__131516__ .webzine dl dd {margin:0;padding:5px 0;text-align:left}
.pm-gisa_webzine_list__131516__ .webzine dl dd span {padding:5px 0;padding-right:10px}
.pm-gisa_webzine_list__131516__ .webzine dl .title1 {font-size:14px;font-weight:bold;color:#333}
.pm-gisa_webzine_list__131516__ .webzine dl .date {font-size:12px;color:#888}
.pm-gisa_webzine_list__131516__ .webzine dl .body {display:block;font-size:13px;color:#888}

.pm-gisa_webzine_list__131516__ .list > a,
.pm-gisa_webzine_list__131516__ .list > div {padding:5px 10px}
.pm-gisa_webzine_list__131516__ .list .figure {display:table-cell;width:40px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine_list__131516__ .list .figure > div {padding:1px}
.pm-gisa_webzine_list__131516__ .list .figure img {display:block;margin:0 auto}
.pm-gisa_webzine_list__131516__ .list dl {padding-right:80px}
.pm-gisa_webzine_list__131516__ .list dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-gisa_webzine_list__131516__ .list dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-gisa_webzine_list__131516__ .list dl .title1 {font-size:13px;color:#333}
.pm-gisa_webzine_list__131516__ .list dl .date {font-size:12px;color:#888}

